*{
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}
body, button{
  font-family: 'Raleway', sans-serif;
}

.container{
  width: 100vw;
  height: 100vh;
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('pt/images/mapa.jpg');
  background-size: cover;
  background-position: center;
  animation: 1.5s linear appear;
}

.container .language{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20%;
  height: auto;
  display: inline-block;
  transition: .5s;
}

.language .img-logo{
  width: 300px;
  margin-bottom: 75px;
  margin-left: 50%;
  transform: translateX(-50%);
  transition: .5s;
}

.language .image-text{
  cursor: pointer;
  background: rgba(255,255,255,0.6);
  transition: .5s;
  color: black;
}

.language .image-text:hover{
  background: rgba(255,255,255, 1);
}

.language .image-text:hover i{
  opacity: 1;
}

.language .image-text i{
  color: darkred;
  margin-top: 25px;
  margin-right: 15px;
  font-size: 17px;
  opacity: .5;
  transition: .5s;
}

.language .image-text img{
  width: 30px;
  height: 30px;
  border-radius: 100%;
  margin: 20px 50px;
}


@keyframes appear {
  0%{
    opacity: 0;
  }
  100%{
    opacity: 1;
  }
}
@keyframes appeartext {
  0%{
    opacity: 0;
    margin-left: 200px;
  }
  75%{
    opacity: 0;
    margin-left: 200px;
  }
  100%{
    opacity: 1;
    margin-left: 0px;
  }
}

@media (max-width: 1600px) {
  .container .language{
    width: 25%;
  }
}
@media (max-width: 1255px) {
  .container .language{
    width: 30%;
  }
}
@media (max-width: 995px) {
  .container .language{
    width: 40%;
  }
}
@media (max-width: 730px) {
  .container .language{
    width: 50%;
  }
}
@media (max-width: 580px) {
  .container .language{
    width: 75%;
  }
  .language .img-logo{
    width: 200px;
  }
}
